path: /build/build/entities-app-admin-0.9.2+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-admin/entities -pv -t && \
    emerge -j ${JOBS} --nodeps app-admin/entities
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/entities && luet-portage --dir /pkgdir/entities
    app-admin/entities && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-mark-dev-tree:dc512d06cf265dbe6eeae1dea322e6f80426660f9573945d4df0e5be831fdded
  package:
    name: entities
    version: 0.9.2+1
    category: app-admin
    requires:
    - name: mark-kits
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Macaroni OS Anise System Users/Groups Manager
    uri:
    - https://github.com/geaaru/entities
    license: GPL-3
    buildtimestamp: 2025-01-30 21:49:22.153689558 +0000 UTC m=+49.646427233
    labels:
      DEPEND: dev-lang/go
      emerge.packages: app-admin/entities
      kit: mark-kit
      original.package.name: app-admin/entities
      original.package.slot: "0"
      original.package.version: 0.9.2-r1
    treedir: /build/packages
  package_dir: /pkgdir/entities
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-mark-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a04664e716cc7ff90ba9690d649c0f2ee5bea1fad05f33cf82ee141f57e00669
compressiontype: zstd
files:
- usr/bin/entities
- usr/share/doc/entities-0.9.2-r1/README.md.bz2
- var/db/pkg/app-admin/entities-0.9.2-r1/BUILD_TIME
- var/db/pkg/app-admin/entities-0.9.2-r1/CATEGORY
- var/db/pkg/app-admin/entities-0.9.2-r1/CBUILD
- var/db/pkg/app-admin/entities-0.9.2-r1/CFLAGS
- var/db/pkg/app-admin/entities-0.9.2-r1/CHOST
- var/db/pkg/app-admin/entities-0.9.2-r1/CONTENTS
- var/db/pkg/app-admin/entities-0.9.2-r1/COUNTER
- var/db/pkg/app-admin/entities-0.9.2-r1/CTARGET
- var/db/pkg/app-admin/entities-0.9.2-r1/CXX
- var/db/pkg/app-admin/entities-0.9.2-r1/CXXFLAGS
- var/db/pkg/app-admin/entities-0.9.2-r1/DEFINED_PHASES
- var/db/pkg/app-admin/entities-0.9.2-r1/DEPEND
- var/db/pkg/app-admin/entities-0.9.2-r1/DESCRIPTION
- var/db/pkg/app-admin/entities-0.9.2-r1/EAPI
- var/db/pkg/app-admin/entities-0.9.2-r1/FEATURES
- var/db/pkg/app-admin/entities-0.9.2-r1/HOMEPAGE
- var/db/pkg/app-admin/entities-0.9.2-r1/IUSE
- var/db/pkg/app-admin/entities-0.9.2-r1/IUSE_EFFECTIVE
- var/db/pkg/app-admin/entities-0.9.2-r1/KEYWORDS
- var/db/pkg/app-admin/entities-0.9.2-r1/LDFLAGS
- var/db/pkg/app-admin/entities-0.9.2-r1/LICENSE
- var/db/pkg/app-admin/entities-0.9.2-r1/NEEDED
- var/db/pkg/app-admin/entities-0.9.2-r1/NEEDED.ELF.2
- var/db/pkg/app-admin/entities-0.9.2-r1/PF
- var/db/pkg/app-admin/entities-0.9.2-r1/SIZE
- var/db/pkg/app-admin/entities-0.9.2-r1/SLOT
- var/db/pkg/app-admin/entities-0.9.2-r1/USE
- var/db/pkg/app-admin/entities-0.9.2-r1/entities-0.9.2-r1.ebuild
- var/db/pkg/app-admin/entities-0.9.2-r1/environment.bz2
- var/db/pkg/app-admin/entities-0.9.2-r1/repository
package_cacheimage: ""
runtime:
  name: entities
  version: 0.9.2+1
  category: app-admin
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Macaroni OS Anise System Users/Groups Manager
  uri:
  - https://github.com/geaaru/entities
  license: GPL-3
  labels:
    DEPEND: dev-lang/go
    emerge.packages: app-admin/entities
    kit: mark-kit
    original.package.name: app-admin/entities
    original.package.slot: "0"
    original.package.version: 0.9.2-r1
